.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    //display: inline-block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}
a{text-decoration:none;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
a:hover {
  //border-radius: 50%;
  //-webkit-transform: rotate(360deg);
    // -moz-transform: rotate(360deg);
      // -o-transform: rotate(360deg);
     // -ms-transform: rotate(360deg);
          //transform: rotate(360deg);
		 // z-index:5555;
		    //height: 90%;
			//width: 90%;

}
li{ list-style-type:none;
}
h1,h2,h3,h4,h5,h6,ul,li{ margin:0;
padding:0;
}
*{ margin:0;
padding:0;
}
input[type="submit"]{ cursor: pointer;
}
p{ line-height:150%;
}
/*=======================================================*/
body{ font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#525252;
background:#da0301;
}
.wrapper{ width:100%;
float:left;
}
.inner_wrapper{ width:90%;
max-width:1024px;
margin:0 auto; 
}
header{ width:100%;
float:left;
background:#231f20;
}
.logo{ width:100%;
float:left;
text-align:center;
padding:30px 0;
}
.logo img{ width:100%;
max-width:450px;
}
.navigation{ float:left;
width:100%;
float:left;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#585757+0,3e3d3d+100 */
background: #585757; /* Old browsers */
background: -moz-linear-gradient(top,  #585757 0%, #3e3d3d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#585757), color-stop(100%,#3e3d3d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #585757 0%,#3e3d3d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #585757 0%,#3e3d3d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #585757 0%,#3e3d3d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #585757 0%,#3e3d3d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#585757', endColorstr='#3e3d3d',GradientType=0 ); /* IE6-9 */

}
.content{ width:100%;
float:left;
padding:20px 0;
background:url(images/black_bg.png) repeat-x bottom;
}
.con_i{ float:left;
width:100%;
margin:10px 0 30px 0
}
.con_wh{ width:96%;
padding:2%;
border-radius:5px;
float:left;
background:#fff;
}
.con_ii{ width:96%;
float:left;
padding:2%;
background:#ece9e9;
border-radius:5px;
}
.con_ii_left{ float:left;
width:65%;
}
.con_ii_left img{border-radius:5px;
}
.con_ii_right{ width:33%;
float:right;
font-variant:small-caps;
font-weight:bold;
}
.title{ width:100%;
float:left;
padding:0px 0 15px 0;
color:#da0301;
font-variant:small-caps;
border-bottom:1px solid #cdcdcd;
margin-bottom:20px;
}
.con_ii_right li{ width:100%;
float:left;
padding:15px 0;
}
.con_ii_right li label{ width:30%;
float:left;
}
.con_ii_right li span{width:60%;
float:right;
}
.con_ii_right input{ width:99.5%;
height:27px;
background:#f6f6f6;
border:1px solid #cdcdcd;
}
.con_ii_right select{ width:100%;
height:30px;
background:#f6f6f6;
border:1px solid #cdcdcd;
}
.sub_btn{ width:100%;
float:left;
padding-top:20px;
}
.sub_btn input{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#da0301+0,c50806+100 */
background: #da0301; /* Old browsers */
background: -moz-linear-gradient(top,  #da0301 0%, #c50806 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#da0301), color-stop(100%,#c50806)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #da0301 0%,#c50806 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #da0301 0%,#c50806 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #da0301 0%,#c50806 100%); /* IE10+ */
background: linear-gradient(to bottom,  #da0301 0%,#c50806 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da0301', endColorstr='#c50806',GradientType=0 ); /* IE6-9 */
color:#fff;
font-size:16px;
font-variant:small-caps;
font-weight:bold;
border:none;
height:37px;
}
.con_iii{ width:96%;
float:left;
margin:20px 0;
padding:2%;
background:#ece9e9;
border-radius:5px;
}
.con_iii_left{ width:75%;
float:left;
}
.con_iii_leftcustom{ width:100%;
float:left;
}
.con_iii_right{ width:24%;
float:right;
}
.sa_i_right a,
.con_iv a,
.con_iii_right a{background: #da0301; /* Old browsers */
background: -moz-linear-gradient(top,  #da0301 0%, #c50806 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#da0301), color-stop(100%,#c50806)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #da0301 0%,#c50806 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #da0301 0%,#c50806 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #da0301 0%,#c50806 100%); /* IE10+ */
background: linear-gradient(to bottom,  #da0301 0%,#c50806 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da0301', endColorstr='#c50806',GradientType=0 ); /* IE6-9 */
color:#fff;
font-size:22px;
font-variant:small-caps;
font-weight:bold;
border:none;
    //float: right;
    max-width: 300px;
    text-align: center;
    padding: 10px 0;
width:100%;
display:block;
margin-top:15px;
}
.con_iii_left h2{ color:#da0301;
margin-bottom:5px;
}
.con_iv{ width:100%;
float:left;
//margin:20px 0;
//padding:2%;
}
.con_iv li{ padding:2%;
margin:1% 1% 2% 1%;
float:left;
background:#ece9e9;
border-radius:5px;
display:inline-block;
width:44%;
}
.con_iv li img{ width:100%;
height:auto;
margin-bottom:10px;
}
.con_iv h2{ color:#da0301;
padding:10px 0;
}
.con_iv p{ padding:5px 0;
}
.con_iv a{ border-radius:4px;
float:left;
width:100%;
}
.sa_i_right a:hover,
.sub_btn input:hover,
.con_iii_right a:hover,
.con_iv a:hover{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#585757+0,3e3d3d+100 */
background: #585757; /* Old browsers */
background: -moz-linear-gradient(top,  #585757 0%, #3e3d3d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#585757), color-stop(100%,#3e3d3d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #585757 0%,#3e3d3d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #585757 0%,#3e3d3d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #585757 0%,#3e3d3d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #585757 0%,#3e3d3d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#585757', endColorstr='#3e3d3d',GradientType=0 ); /* IE6-9 */
color:#fff !important;

}
footer{ background:#3d3d3d;
float:left;
width:100%;
color:#fff;
}
footer h2{ font-variant:small-caps;
margin-bottom:10px;
}
.foot_top{ float:left;
width:100%;
padding:30px 0 40px 0;
}
.foot_top li{ float:left;
width:29.3%;
margin:2%;
}
.foot_bottom{ width:100%;
float:left;
background: #da0301; /* Old browsers */
background: -moz-linear-gradient(top,  #da0301 0%, #c50806 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#da0301), color-stop(100%,#c50806)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #da0301 0%,#c50806 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #da0301 0%,#c50806 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #da0301 0%,#c50806 100%); /* IE10+ */
background: linear-gradient(to bottom,  #da0301 0%,#c50806 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da0301', endColorstr='#c50806',GradientType=0 ); /* IE6-9 */
color:#fff;
text-align:center;
padding:15px 0;
font-variant:small-caps;
}
/**************************************/
.inner_menu{ width:100%;
float:left;
background: #585757; /* Old browsers */
background: -moz-linear-gradient(top,  #585757 0%, #3e3d3d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#585757), color-stop(100%,#3e3d3d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #585757 0%,#3e3d3d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #585757 0%,#3e3d3d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #585757 0%,#3e3d3d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #585757 0%,#3e3d3d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#585757', endColorstr='#3e3d3d',GradientType=0 ); /* IE6-9 */
}
.in_page{ width:100%;
float:left;
padding:20px 0;
}
.in_page_left{ width:20%;
float:left;
background:#ece9e9;
padding:2%;
}
.map{ width:100%;
float:left;
margin-bottom:10px;
}
.map iframe{ width:100%;
}
.Address{ float:left;
padding:10px 0;
width:100%;
}
.Address p{ float:left;
padding:7px 0;
width:100%;
}
.in_page_right{ width:74%;
float:right;
}
.in_page_right a{ color:#242424;
}
.in_page_right a:hover{ color:#c70706;
}
.in_page_right li{ padding:2%;
width:96%;
background:#ece9e9;
margin-bottom:15px;
float:left;
}
.data_list{ width:100%;
float:left;
clear:both;
padding:20px 0;
}
.data_list li{ //list-style-type:circle;
float:left;
width:98%;
margin-bottom:0px;
padding:0;
padding-left:2%;
}
.sa_i_left{ width:30%;
float:left;
}
.sa_i_left img{ width:100%;
}
.sa_i_center{ width:40%;
padding:0 2%;
float:left;
}
.sa_i_right{ width:26%;
float:right;
text-align:center;
}
.data_list p{ width:48%;
float:left;
padding:0 1%;
}
.sa_i_right a{ color:#fff;
}
/*================================================= */
/* #Media Queries
================================================== */
/********************************************************/
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (min-width:100px) and (max-width:767px) {
.con_ii_left{ width:100%;
float:left;
margin-bottom:20px;
}
.con_ii_right{ width:100%;
}
.con_iii_left{ width:100%;
}
.con_iii_right{ width:100%;
}
.con_iv li{ width:94%;
margin:10px 1%;
}
.foot_top li{ width:96%;
margin:10px 2%;
}
.sa_i_left{ width:100%;
margin-bottom:10px;
}
.sa_i_center{ width:100%;
margin-bottom:10px;
}
.sa_i_right{ width:100%;
text-align:left;
}
.in_page_left{ width:96%;
margin-bottom:15px;
}
.in_page_right{ width:100%;
}
} 
@media only screen and (min-width:100px) and (max-width:400px) {
.con_ii_right li label{ width:100%;
margin-bottom:5px;
float:left;
}
.con_ii_right li span{ width:100%;
float:left;
}
}
@media only screen and (min-width:768px) and (max-width:1075px){
.con_ii_left{ width:100%;
float:left;
margin-bottom:20px;
}
.con_ii_right{ width:100%;
}
#menu a{    padding: 12px 12px !important;
}
.sa_i_left{ width:100%;
margin-bottom:10px;
}
.sa_i_center{ width:100%;
margin-bottom:10px;
}
.sa_i_right{ width:100%;
text-align:left;
}
}
.newiframe iframe{
	height: 900px;float: left;width: 100%;
}